package opc.ua.im.variabletype;


public class ServerStatusType extends BaseDataVariableType {
	
	public ServerStatusType() {
		setBrowseName("ServerStatusType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("ServerStatusDataType");
	}

}
